mscorlib 2.0.0.0 4.0.0.0 System.Enum

Use the method overload to specify the value.

Specifies the behavior for a forced garbage collection.

- Field
  2.0.0.0
  4.0.0.0
  System.GCCollectionMode

  The default setting for this enumeration, which is currently .

- Field
  2.0.0.0
  4.0.0.0
  System.GCCollectionMode

  Forces the garbage collection to occur immediately.

- Field
  2.0.0.0
  4.0.0.0
  System.GCCollectionMode

  Allows the garbage collector to determine whether the current time is optimal to reclaim objects.